Changes

MediaWiki:Mobile.css

179 bytes added, 20:38, 23 October 2020
m
no edit summary
div#page-secondary-actions.post-content { display: none; }
 
 
@media (prefers-color-scheme: dark) {
 
html:not(img):not(video):not(.all-color-critical-elements) {
background: black;
filter: invert(1) hue-rotate(180deg);
}
 
}